body {
  background-color: lavenderblush;
  font-family: verdana;
  color: #000000;
}

.logo {
  background-color: #ffbfbf;
  padding: 15px;
  text-align: center;
}
.menu {
  float: left;
  width: 20%;
  text-align: center;
}

.menu a {
  background-color: #ffab9b;
  padding: 8px;
  margin-top: 7px;
  display: block;
  width: 100%;
  color: blue;
}

.product {
  background-color: #fc788c;
  float: left;
  width: 80%;
  border: 5px solid lavenderblush;
  text-align: center;
  display: flex;
}
.prodimage {
  float: left;
  width: 70%;
  padding: 20px;
}

.prodinfo {
  background-color: #ffab9b;
  float: left;
  width: 30%;
  height: .prodimage;
  text-align: center;
  padding: 8px;
  
}

.foot {
  background-color:#ffbfbf;
  text-align:center;
  padding:10px;
  margin-top:7px;
}

* {
  box-sizing: border-box;
}




@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  .menu, .prodimage, .prodinfo, .product {
    width: 100%;
    
  }
  .product {
    flex-direction: column;
  }
}
 
a:link {
  color:  #cf2386;
  text-decoration: none;
      }
a:visited {
  color:   #96199d;
  text-decoration: none;
      }
a:active {
  color: yellow;
      }
a:hover {
  color:  #fa5cab;
  text-decoration: none;
      }

button {
  border-radius: 8px;
  border: none;
  background-color: #fc788c;
  color: white;
  padding: 15px 25px;
  font-size: 16px;
}
button:hover {
  background-color: #ed456f; 
  
}
